        #======================================================================================
        #               Dell OOB Server host definition
        #======================================================================================

        define host{
            use                     Dell Agent-free Server
            host_name               essesx207v-netmgt
            alias                   essesx207v-netmgt
            address                 essesx207v-netmgt
            display_name            essesx207v-netmgt
            icon_image              idrac.png
            hostgroups              Dell Agent-free Servers
            statusmap_image         idrac.png
            action_url              http://essesx207v-netmgt
            _dell_comm_params       SNMP,IMS_m0nit0r,2,3,1,161,UDP/IPv4
            notes                   Protocol selected : SNMP
        }

        define service{
            use                     Dell Device Inventory Information
            host_name               essesx207v-netmgt
            service_description     Dell Server Information   
            check_command           check_dell_oob_server_component_snmp! "/usr/local/monitoring/nagios/dell/config/objects/essesx207v-netmgt.cfg"!   info
        }

        define service{
            use                     Dell Traps
            host_name               essesx207v-netmgt
            service_description     Dell Server Traps
        }

        define service{
            use                     Dell Device Health Status
            host_name               essesx207v-netmgt
            service_description     Dell Server Overall Health Status   
            check_command           check_dell_oob_server_component_snmp! "/usr/local/monitoring/nagios/dell/config/objects/essesx207v-netmgt.cfg"!   ghs
        }

